[Config]
OpenInNotepad=1
CharsPerLine=90
Source=_HTM[L]_or-and_TXT_files_to_be_processed\*.htm
Dest=_HTM[L]_or-and_TXT_files_to_be_processed\*.txt
SkipTitleText=0
AddLineUnderHeader=0
SkipTableHeaderText=0
TableCellDelimit=1
HeadingLineChars=======
HorRuleChar==
ListChars=*o-@#
ConvertMode=2
AllowCenterText=0
AllowRightText=0
DLSpc=8
LinksDisplayFormat=%T
EncloseBoldCharsStart=<<
EncloseBoldCharsEnd=>>
EncloseBold=0
SubFolders=1
